%define name	archivemail
%define version	0.6.1
%define release	%mkrel 1

Name: 		%{name}
Version: 	%{version}
Release: 	%{release}
License: 	GPL
Summary:	A tool for archiving and compressing old email
Group:		System/Servers
URL:		http://archivemail.sourceforge.net/
Source:		http://prdownloads.sourceforge.net/archivemail/archivemail-0.6.1.tar.bz2
Patch0:		%{name}-0.6.1.install.patch.bz2
BuildArch:	noarch
BuildRoot: 	%{_tmppath}/%{name}-%{version}

%description 
archivemail is a tool written in Python for archiving and compressing old email
in mailboxes. It can move messages older than the specified number of days to a
separate mbox format mailbox that is compressed with gzip, or optionally just
delete old email.

%prep
%setup -q
%patch

%build

%install
rm -rf %{buildroot}
%{__python} setup.py install --root=%{buildroot}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING FAQ README CHANGELOG TODO
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Tue Nov 08 2005 Guillaume Rousse <guillomovitch@mandriva.org> 0.6.1-1mdk
- first mdk release
